Scrum - User story #724

As a user | want to change Sprint field with bulk edit

2013-09-06 22:23 - Emilio Gonzéalez Montafa

Status: Resolved

Priority: Normal

Category: Issues list & form

Target version: Scrum v0.1.0

Blocked: Alone:
Description

Subtasks:

To do # 738: Add issue bulk edit hook for Sprint field

Resolved

History

#1 - 2013-09-07 13:48 - Emilio Gonzalez Montaha
- Status changed from New to Resolved
- Target version set to Scrum v0.1.0

- Sprint changed from Product backlog to Sprint 1

#2 - 2015-04-26 12:50 - Emilio Gonzalez Montaina

- Category set to Issues list & form
